html, body {
    padding          : 5px;
    background       : white;
    padding          : 0;
    margin           : 0;
    }

a {
    color            : inherit;
    }

p {
    margin-top       : 0.1em;
    margin-bottom    : 1em;
    }

#bodytop {
    text-align       : center;
    margin           : 0 auto;
    margin-bottom    : 15px;
    background       : white;
    border-top       : solid 5px #333333;
    top              : 0;
    left             : 0;
    position         : absolute;
    background-image : url("/images/wor.png");
    background-repeat: repeat-x;
    padding          : 0;
    width            : 100%;
    min-width        : 40em !important;
    height           : 31px;
    }

#bodytop a {
    text-decoration  : none;
    text-shadow      : none;
    }

#topbound {
    width            : 800px;
    text-align       : center;
    margin           : 0em auto;
    }

.bymichael {
    /*font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;*/
    font-family      : sans-serif;
    font-size        : 18pt;
    line-height      : 19pt;
    text-align       : left;
    }

.bymichael a {
    text-decoration  : none;
    }

.bymichael a:hover {
    text-decoration  : none;
    color            : #fff8f8;
    }

#navmenu {
    margin-top       : 6px;
    /*background       : #ddddcc;
    border-left      : solid 420px #ddddcc;*/
    background       : white;
    border-left      : solid 420px white;
    box-shadow       : 0px 2px 2px #999999;
    clear            : both;
    }

.pure-menu-children li.pure-menu-item {
    font-size        : 12pt;
    /*line-height      : 20pt;*/
    }

.pure-menu-children li.pure-menu-item a:hover {
    color            : blue;
    background       : #fff8f8;
    }

li.pure-menu-item a {
    text-decoration  : none;
    color            : black;
    }

.pure-menu-has-children a:hover {
    background       : transparent !important;
    }

#menulink1, #menulink2, #menulink3 {
    width            : 50px;
    }

.pure-menu-link {
    display          : inline-block;
    }

.pure-menu-children {
    /*margin-top       : 3px;*/
    border           : solid 2px black;
    border-top       : solid 1px #888;
    box-shadow       : 0px 2px 2px #999999;
    }

.pmfw {
    padding-left     : 10px;
    line-height      : 20pt;
    }

#breadcrumbs {
    font-family      : 'verdana', sans-serif;
    font-size        : large%;
    margin-top       : 90px;
    margin-bottom    : 0.2em;
    color            : #333;
    background       : inherit;
    text-align       : left;
    }

#breadcrumbs a {
    font-size        : 90%;
    color            : #999;
    background       : inherit;
    text-decoration  : none;
    border-bottom    : none;
    }

#topnav, #bottomnav {
    color            : #333;
    background       : inherit;
    
    font-family      : 'verdana', sans-serif;
    font-size        : 125%;
    line-height      : 125%;
    
    padding-top      : 0em;
    padding-bottom   : 0.7em;
    }

#topnav {
    text-align       : center;
    }

#topnav a, #bottomnav a {
    color            : #222;
    background       : inherit;
    border-bottom    : none;
    text-decoration  : none;
    }

#photowrapper {
    text-align       : center;
    margin           : 0 auto;
    min-width        : 40em !important;
    padding          : 0em;
    width            : 800px;
    background       : white;
    }

#wrapper {
    text-align       : center;
    margin           : 0 auto;
    min-width        : 40em !important;
    padding          : 0em;
    width            : 800px;
    background       : white;
    }

#main, #photomain {
    background       : #fefefe;
    color            : black;
    text-align       : left;
    vertical-align   : top;
    font-weight      : 100;
    font-family      : "Palatino Linotype", "Palatino", serif;
    /*font-family      : verdana, sans-serif;*/
    min-width        : 476px;
    margin-right     : 1em;
    }

#main p, body li {
    /*font-size        : 16pt;
    line-height      : 24pt;*/
    font-size        : 14pt;
    line-height      : 20pt;
    }

#main p a:after {
    content          : '';
    width            : 100%;
    position         : absolute;
    left             : 0;
    bottom           : 2px;
}

#main p a {
    text-decoration  : underline;
}

h1, h2, h3 {
    text-rendering   : optimizelegibility;
    font-weight      : 700;
    /*font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;*/
    font-family      : sans-serif;
    text-align       : left;
    }
h1 {
    margin-bottom    : 0;
    padding-bottom   : 0.25em;
    font-size        : 26pt;
    text-decoration  : none;
    background       : inherit;
    /*color            : #301500;*/
    color            : #930;
    }

h2 {
    font-size        : 20pt;
    background       : inherit;
    color            : #301500;
    line-height      : 125%;
    margin-left      : 0;
    margin-bottom    : 0;
    }

h3 {
    font-size        : 14pt;
    color            : white;
    background       : inherit;
    color            : #301500;
    line-height      : 1.0;
    margin-left      : 0;
    padding-top      : 0.5em;
    }
    
/* this was reset in reset.css */
ol, ul {
    margin-top       : -1em;
    margin-left      : 2em;
    margin-bottom    : 1em;
    padding-top      : 0em;
    }

#main > a {
    text-decoration  : underline;
    }

.comments_wrapper {
    width            : 700px;
    text-align       : center;
    margin           : 0 auto;
    }
.commentbody {
    font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;
    border-top       : double 3px blue;
    margin-bottom    : 5px;
    margin-top       : 1em;
    padding-top      : 0.5em;
    }

.commentname {
    text-align       : right;
    color            : #333;
    font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;
    }

.commentlocale {
    text-align       : right;
    font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;
    }

.commenttime  {
    text-align       : right;
    font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;
    font-size        : small;
    }

.commentresponse {
    font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;
    border-top       : dashed 1px #ccc;
    margin-top       : 5px;
    padding-top      : 5px;
    font-style       : italic; color: #006;
    background       : inherit;
    }

#feedform {
    padding-top      : 2em;
    margin           : 0 auto;
    font-family      : 'verdana', sans-serif;
    }

#bottomnav {
    font-size        : 0.75em;
    color            : #fff;
    text-align       : center;
    }

#bottomnav a {
    margin-right     : 0;
    padding-right    : 0;
    }

.btn-group {
    margin           : 2em auto;
    text-align       : center;
    }

a.btn {
    margin                : 0.5em;
    padding               : 0.5em 1em;
    text-decoration       : none;
    font-family           : verdana, sans-serif;
    font-size             : small;
    border-radius         : 5px 5px 5px 5px;
    -moz-border-radius    : 5px 5px 5px 5px;
    -webkit-border-radius : 5px 5px 5px 5px;
    border                : 1px solid #ccc;
    }

a.btn-disabled {
    border                : 2px solid #eee !important;
    }
a.btn:hover {
    background            : #e8e8e8;
    }

.bottom-most {
    width            : 287px;
    vertical-align   : top;
    font-size        : large;
    line-height      : 1.5em;
    font-family      : "lucida sans unicode", "lucida grande", 'verdana', sans-serif;
    background       : #fefefe;
    padding          : 1em;
    }

.bottom-most a {
    color            : blue;
    }

.bottombar {
    text-align       : center;
    margin           : 0 auto;
    background       : white;
    border-bottom    : solid 5px #333333;
    background-image : url("/images/wor.png");
    background-repeat: repeat-x;
    padding          : 0;
    width            : 100%;
    height           : 37pt;
    line-height      : 37pt;
    }
.bottombar a {
    color            : black;
    }
-->
